CREATE TABLE [dbo].[CFdaRicodificare] (
	[TRCOM_CODCONF] nvarchar(255) NULL,
	[baseCF_vecchio] nvarchar(255) NULL,
	[histCF_nuovo] nvarchar(255) NULL,
	[vinfoCF] nvarchar(255) NULL,
	[TRCOM_CAUSALE] nvarchar(255) NULL,
	[res] nvarchar(255) NULL,
	[F7] nvarchar(255) NULL
)
GO